Bug 115392 - Update port: graphics/fracplanet to 0.3.3
Summary: Update port: graphics/fracplanet to 0.3.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-10 19:10 UTC by tkato432
Modified: 2007-08-15 16:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.75 KB, patch)
2007-08-10 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2007-08-10 19:10:02 UTC
- Update to version 0.3.3
Comment 1 Rong-En Fan freebsd_committer 2007-08-14 11:13:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-08-15 15:50:28 UTC
rafan       2007-08-15 14:50:23 UTC

  FreeBSD ports repository

  Modified files:
    graphics/fracplanet  Makefile distinfo 
  Log:
  - Update to 0.3.3
  - Use macro from bsd.sites.mk
  - Remove USE_X_PREFIX
  - Install manual page
  
  PR:             ports/115392
  Submitted by:   KATO Tsuguru <tkato432 at yahoo.com>
  
  Revision  Changes    Path
  1.8       +6 -7      ports/graphics/fracplanet/Makefile
  1.4       +3 -3      ports/graphics/fracplanet/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2007-08-15 15:50:31 UTC
State Changed
From-To: open->closed

Committed. Thanks!